gh(1)

NAME

gh-issue-view - View an issue

SYNOPSIS

gh issue view { | } [flags]

DESCRIPTION

Display the title, body, and other information about an issue.

With '--web', open the issue in a web browser instead.

OPTIONS

-w, --web[=false]
    Open an issue in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)